*
* $Id$
*
* $Log$
*
*
* gcking.inc
*
#include "gckmax.inc"
      COMMON/GCKING/KCASE,NGKINE,GKIN(5,MXGKIN),
     +                           TOFD(MXGKIN),IFLGK(MXGKIN)
      INTEGER       KCASE,NGKINE ,IFLGK,MXPHOT,NGPHOT
      REAL          GKIN,TOFD,XPHOT
C
      PARAMETER (MXPHOT=800)
      COMMON/GCKIN2/NGPHOT,XPHOT(11,MXPHOT)
C
      COMMON/GCKIN3/GPOS(3,MXGKIN)
      REAL          GPOS
C
*
* gcking.inc
*
#if defined(GPAMELA_INCLUDE)
*
#include "incbeg.inc"
     +   gcking
#include "incend.inc"
#endif
